Subject: Re: [TLS] WG adoption call: draft-rescorla-tls-esni

From: Joseph Salowey <[email-masked]>
Date: Mon, 13 Aug 2018 08:17:27 -0700

It looks like we have good consensus to to adopt this draft.

Authors, please submit the draft as a working group document with the
filename draft-ietf-tls-esni-00.txt

On Sat, Jul 28, 2018 at 1:08 AM, Tim Wicinski <[email-masked]> wrote:

> I support adoption of this draft, but as a consumer of SSL certificates
> which have *17* wildcards on one certificate, I feel that the handling of
> wildcard DNS records in this draft needs some more thought.
>
> Tim
>
>
> On Fri, Jul 27, 2018 at 11:22 PM, Victor Vasiliev <
> vasilvv=[email-masked]> wrote:
>
>> I support adoption of this draft and would be happy to review it.
>>
>> On Tue, Jul 24, 2018, 22:18 Joseph Salowey <[email-masked]> wrote:
>>
>>>
>>> The sense of the TLS@IETF102 room was the the WG should adopt
>>> https://datatracker.ietf.org/doc/draft-rescorla-tls-esni/ as a WG
>>> item.  But, we need to confirm this on list.  If you would like for this
>>> draft to become a WG document and you are willing to review it as it moves
>>> through the process, then please let the list know by 2359UTC 20180807.  If
>>> you are opposed to this being a WG document, please say so (and say why).
>>>
>>> Note that the draft has been marked as a "Candidate for WG Adoption” in
>>> the datatracker.
>>>
>>>
>>> _______________________________________________
>>> TLS mailing list
>>> [email-masked]
>>> https://www.ietf.org/mailman/listinfo/tls
>>>
>>
>> _______________________________________________
>> TLS mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/tls
>>
>>
>